{
 "what": [
  "Apakah alat pengukur yang menggunakan satuan Furlong?"
 ],
 "who": [
  "Siapa yang menggunakan Teorema monyet takhingga?"
 ],
 "which": [
  "Pemain film Indonesia mana yang dianggap sebagai ikon perfilman nasional?"
 ],
 "where": [
  "Dari manakah proses identifikasi forensik dimulai ?"
 ],
 "when": [
  "Kapan Raja Carlo I lahir?"
 ],
 "why": [
  "Mengapa banyak remaja Indonesia tertarik dengan budaya Korea?"
 ],
 "how-way": [
  "Bagaimana kisah asal-usul kebudayaan Jawa?"
 ],
 "how-num": [
  "Berapa luas Maluku Utara ?"
 ]
}